package com.hai.enum_type;

/**
 * 加油站员工状态
 * @author hurui
 */
public enum GasPositionType {
    status1(1 , "收银员"),
    status2(2 , "加油员"),
    ;

    private Integer status;
    private String name;

    GasPositionType(int status , String name) {
        this.status = status;
        this.name = name;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
